/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:none;
}

ol, ul {
	list-style-type:none;
}

h1, h2, h3, h4, h5, h6, li {
	line-height:100%;
}

blockquote, q {
	quotes:none;
}

q:before, q:after {
	content:"";
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

input, textarea, select {
	font:12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}

textarea {
	overflow:auto;
	resize:none;
}

body {
	margin:0px;
	padding:0px;
	font-size:13px;
	line-height:21px;
	color:#9FB1B2;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#fffff;
}

h1, h2, h3{
	font-weight:normal;
}

h1 {
	font-size:33px;
	margin-bottom:15px;
}

h2 {
	font-size:25px;
	margin-bottom:15px;
}

P {
	font-size:18px;
	margin-bottom:15px;
}

	/*  horizontal lines
	******************************/
	hr {border-bottom: 2px solid #000000;margin:5px 0;padding:0;height:1px;width:100%; margin-bottom:10px;}

.clear {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}


#wrapper {
	width:900px;
	margin:0 auto;
	padding:20px 0 10px 0;
}

/*----start header----*/
#header {
	padding:0px 0px 10px;
}

#header .top_banner{
	background:url(../images/getsitelogo.png) no-repeat right top;
	height:90px;
	padding:20px 30px 20px;
	border-radius:10px; #03787C solid 1px;
	background-color: #03787C;
	margin-bottom:5px;
}

#header h1{
	font-size:32px;
	color:#ffffff;
	margin:0px;
	padding:0px 0px 10px;
}

#header h1 a {
	color:#ffffff;
	text-decoration: none;
}

#header h1 a:hover {
	text-decoration: none;
}

#header p{
	font-size:16px;
	margin-left:1px;
	color:#ffffff;
}

.navigation{
	margin-bottom:5px;
	padding:10px 5px;
	border-radius:10px;
	background:#000000;
}

.navigation ul li{
	margin:0px;
	padding:0px 25px;
	display:inline;
	font-size:14px;
	list-style-type:none;
	border-right:#000000 dotted 1px; 
}

.navigation ul li a{
	color:#ffffff;
	text-decoration:none;
}

.navigation ul li a:hover{
	text-decoration:underline;
}

.navigation ul li:last-child {
	border-right:none;
}
/*----end header----*/


/*----start page content----*/
#page_content{
	padding:0px 0px 20px;
}

#page_content .right_section{
	width:650px;
	float:right;
}

#page_content .right_section .top_content{
	padding:15px 0 0px 0;
}

#page_content .right_section .top_content .column_one{
	width:300px;
	float:left;
	margin-bottom:20px;
}

#page_content .right_section .top_content .column_two{
	width:300px;
	float:right;
	margin-bottom:20px;
}

.common_content{
	color:#000000;
	padding:0 0 20px 0;
}

.border_none{
	border:none!important;
	margin:0px!important;
}

/*----end page content----*/
